Description

WordPress Plugin User Registration, Login Form, User Profile & Membership-ProfilePress (Formerly WP User Avatar) is prone to multiple vulnerabilities, including arbitrary file upload and privilege escalation vulnerabilities. Exploiting these issues could allow an attacker to upload arbitrary code and run it in the context of the webserver process, which may facilitate unauthorized access or privilege escalation, or to bypass the expected capabilities check and perform otherwise restricted actions. WordPress Plugin User Registration, Login Form, User Profile & Membership-ProfilePress (Formerly WP User Avatar) versions 3.1 - 3.1.3 are vulnerable.

Remediation

Update to plugin version 3.1.4 or latest

References

Related Vulnerabilities